/* LISTINGS 1.0.4 */
span.auction_info_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
    margin-top:5px;
    margin-bottom:5px;
}

.auction_list_container,#auction_list_container{
	text-align:left;
    border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
    /*padding-left:3px;*/
    margin-top:5px;
}

input#bin_button {
width:230px !important;
}


td.my_auctions_price, td.my_auctions_countdown { padding-right:15px; }
div#auction_box_light { text-align:right; padding-right:3px; }

#auction_list_container_b {
	margin-top:10px;
	margin-bottom:10px;
}

.auction_list_container_main {
	margin-top:20px;
	border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	border-top:1px solid #C0C0C0;
}

#auction_row1{
    background-color: #e8f6fc;
	min-height: 120px;
	width: 100%;
}
#auction_row2{
    background-color: #E5E5E5;
	min-height: 120px;
	width:100%;
}

.auction_row{
    background-color: #FFFFFF;
	min-height: 120px;
	width:100%;
}
div.hr {
    border-bottom:1px dotted #CCCCCC;
    font-size:0;
    height:auto;
    height:1px;
    line-height:1;
    margin:3px 10px 2px 12px;
}

#auction_list_row1{
    background-color: #e8f6fc;
	width: 100%;
}
#auction_list_row2{
    background-color: #E5E5E5;
	width:100%;
}

td#auction_thumb1{
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 6px;
	margin-left: 6px;
	margin-right:5px;
	background-color:#e8f6fc;
}
td#auction_thumb2{
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 6px;
	margin-left: 6px;
	margin-right:5px;
	background-color:#E5E5E5;
}

td.auction_left{
    width:60%;
}
td.auction_middle{
    width:20%;
}
td.auction_right{
    width:20%;
}
.auction_title, .auction_title a{
	font-weight: bold;
	text-align:left;
    font-size: 15px;
    line-height: 26px;
}
#auction_category{
    margin-left:10px;
    font-size: 11px;
    font-weight: bold;
}
#auction_user{
    font-size: 11px;
    font-weight: bold;
}
.auction_description{
    margin-top:3px;
    margin-left:5px;
    font-size: 13px;
}
#auction_container{
}
#auction_info{
}
#auction_buttons{
}
.auction_info_bottom{
	width:150px;
}
#auction_date{
    width:150px;
    font-size: 11px;
}
.auction_price{
font-weight:bold;
font-size:15px;
width:200px;
text-decoration:none;
text-underline:none;
color:#000;
}

.auction_price a{
text-decoration:none;
text-underline:none;
}

.auction_rowlisting-gold{
background-color:red;

}


#auction_bin{
}

#auction_filterbox{
	font-weight: bold;
	font-size: 9px;
	background-color:#FFFFFF;
	padding:4px;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    position: relative;
	bottom: 2px;
	right: 2px;

}
#auction_filterbox_shadow{
	font-weight: bold;
	font-size: 9px;
	background-color:gray;
	padding-bottom:4px;
    margin-left:6px;

}

.auction_filter_label {
    font-weight: bold;
}

#auction_price_bold{
	color: #8b0a07;
	font-weight: bold;
	font-size: 16px;
}
span#auction_tags{
	font-weight: bold;
	font-size: 12px;

}
span#auction_tag a{
	font-weight: bold;
	font-size: 12px;
    font-style: italic;
}
span.auction_timer{
	font-weight: bold;
	font-size: 14px;
    font-style: italic;
}
span#auction_number{
    color:#8b0a07;
    font-size:8px;
    font-weight:bold;
    margin-left:20px;
    padding-bottom:5px;
}
span#auction_private{
    font-weight:bold;
    margin-left:10px;
}
img#auction_star{
    height:12px !important;
    margin:0px !important;
    border:0px !important;
}
.auction_info_bottom img,#new_message img{
    margin:0px;
    height:16px;
    border:0;
}
table#auction_categories{
    width:100%;
}
.auction_catcell, #auction_catcell{

}

.auction_maincat,#auction_maincat{
	font-size:16px;
	padding:6px !important;
    border-bottom: 1px dashed #135CAE;
    margin: 5px;
}
.auction_subcat,#auction_subcat{
	font-size:10px;
	font-weight:100;
	padding-top:1px !important;
	padding-bottom:1px !important;
	padding-left:20px;
}
/* FEATURED AUCTIONS */
/*GOLD*/
.listing-gold div{
    background-color: #FEFDE3;
	font-size:14px;
}
tr.listing-gold td.auction_thumb_list,
tr.listing-gold td.auction_cell
{
    /*border-top: 2px solid #838383;
    border-bottom: 2px solid #838383;*/
    margin-bottom:3px;
    padding-top:2px;
    padding-bottom:2px;
	background-color:#FEFDE3;

}
td.listing-gold div.auction_thumb_list img,
tr.listing-gold td.auction_thumb_list img{
    padding:5px;

}

/*SILVER*/

.listing-silver div{
    background-color: #D7EFF4 !important;
}
tr.auction_row td.auction_thumb_list,
tr.listing-silver td.auction_thumb_list,
tr.listing-silver td.auction_cell
{
    margin-top:5px;
    margin-bottom:5px;
    padding-top:5px;
    padding-bottom:5px;
	padding-left:5px;
}
td.listing-silver div.auction_thumb_list img,
tr.listing-silver td.auction_thumb_list img{
    padding:5px;
    border: 1px solid #8DD1E0;
}

/*BRONZE*/

.listing-bronze div{
    font-weight:bolder;
    background-color: #EEEFF4 !important;
}
td.listing-bronze div.auction_thumb_list img,
tr.listing-bronze td.auction_thumb_list img{
    padding:5px;
    border: 1px solid #6C6C6C;

}
td.listing-bronze div.auction_title a,
tr.listing-bronze div.auction_title a{
    font-style:italic;
    text-decoration: underline;
}

/*     AUCTION DETAILS */
.auction_bids_list1 {
	background-color: #EFEFEF;
	padding: 2px;
	vertical-align:top;
}
.auction_bids_list2 {
	background-color : #DCDCDC;
	padding: 2px;
	vertical-align:top;
}

th.auction_bids_list{
	background-color : #50546B;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EFEFEF;
	font-size: 12px;
}
tr.auction_bids_list{
	border: 1px solid #003300;

}
.auction_bids_mybid1{
   background-color:#E3872B;
}
.auction_bids_mybid2{
   background-color:#B36517;
}
.auction_msg_from{
     padding-top:20px;
     margin-top:20px;
     margin-left:20px;
     margin-right:40px;
}
.auction_msg_to{
     padding-top:20px;
     margin-top:20px;
     margin-left:20px;
     margin-right:40px;
}
.auction_msg_date{
}
.auction_msg_title{
     margin-top:20px;
     margin-left:20px;
     margin-right:40px;
}
.auction_msg_text{
     margin-top:2px;
     margin-left:0px;
     margin-right:20px;
}
.auction_winner{
    background-color:#00FF00;
}
.auction_message_row td
{
    border-bottom: 1px solid #DCDEE0;
}
.auction_message_answer td
{
    border-bottom: 1px solid #646667;
    padding-bottom:10px;
}
.auction_bid_intro
{
    padding: 15px;
    font-size: 14px;
    font-weight: bold;
}
.auction_featured_desc
{
    font-size: 90%;
    font-style: italic;
}
/*     AUCTION EDIT AUCTION */
.auction_edit_header{
	font-family : Arial, Helvetica, sans-serif;
	margin: 0px;

	border: 0px;
	width: 100%;
	border-collapse: collapse;
	color: #50546B;
	font-size : 18px;
	font-weight: bold;
	text-align: center;
}

table.auction_edit_panel{
	border:1px solid darkgray;
	background:lightgray;
	padding:0px;
	margin:0px;
}
table.auction_edit_panel th{
	background:darkgray;
	border:1px solid darkgray;
	padding:0px;
	margin:0px;
}
table.auction_edit_panel td{
	padding:0px;
	margin:0px;
}
/*     AUCTION CATEGORIES  */

#auction_maincat{
	font-size:16px;
	padding-top:6px !important;
	padding-bottom:6px !important;
}
#auction_subcat{
	font-size:10px;
	font-weight:100;
	padding-top:1px !important;
	padding-bottom:1px !important;
}
.expired{
    font-size:14px;
    color:red;
}


.auction_bid_band{
	cursor:pointer;
	font-size:16px;
	margin-top:5px;
	padding:5px;
	border:2px solid #EEEEEE;
}

.auction_bid_band_selected{
	font-size:16px;
	margin-top:5px;
	padding:5px;
	border:2px solid #EEEEEE;
	background:#DEDEDE;
}
.auction_bid_band_left_button{
	cursor:pointer;
	font-size:16px;
	margin-top:5px;
	padding:5px;
	border:2px solid #EEEEEE;
	background:#ADADAD;
}

.auction_bid_band_right_button{
	cursor:pointer;
	font-size:16px;
	margin-top:5px;
	padding:5px;
	border:2px solid #EEEEEE;
	background:#ADADAD;
}

/*  AUCTION LIST HEADERS */
#intro_search{
    background:url("../../images/bk_intro.png") repeat-x scroll 0 0 transparent !important;
    line-height: 40px;
    float:left;
    margin-top:13px;
    position:relative;
    width:100%;
    font-size:1.76em;
}
#search_left{
    background:url("../../images/bk_intro_left.png") no-repeat scroll 0 0px transparent;
    height:39px;
    line-height:39px;
    padding-left:14px;
    position:absolute;
    top:0;
    margin-right:10px;
}
#intro_search input#search_box
{
    border:1px solid #7F9DB9;
    margin-right:8px;
    margin-top:2px;
    padding:2px 1px;
    width:100%;
    display: inline;
}
#intro_search .inputbox
{
    border:1px solid #7F9DB9;
    margin-right:8px;
    margin-top:2px;
    padding:2px 1px;
    width:190px;
    font-weight: bold;
}

#search_right{
    background:url("../../images/bk_intro_right.png") no-repeat scroll right 0 transparent;
    height:39px;
    line-height:39px;
    padding-right:14px;
    position:absolute;
    right:-1px;
    top:0;
}
#auction_tablist_header{
    width:100%;

}
td.tab_start,
td.tab_middle,
td.tab_start_selected,
td.tab_middle_selected
{
    background:url("../../images/sprtabs.png") no-repeat;
    font-size: 11px;
    font-weight: bold;
}
td.tab_start{
    border-color:#C0C0C0;
    border-style:solid;
    border-width:0 0 1px;
    margin:0 5px 0 0;
    padding:0;
    width:5px;
}
td.tab_middle {
    background-position:100% -105px;
    border-color:#C0C0C0;
    border-style:solid;
    border-width:0 0 1px;
}
td.tab_start_selected
{
    background-position:0 -420px;
    width:5px;
}
td.tab_middle_selected
{
    background-position:100% -525px;
}
td.tab_dummy
{
    width:5px;
    border-bottom:1px solid #C0C0C0;

}

table#auction_tablist_header
{
    width:350px;
    margin-top:10px;
}
table#auction_order_header
{
    font-size: 11px;
    color:#666666;
    padding-bottom:10px;
    border-left:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
    width:100%;
}
#filter_order,
#filter_order_asc,
#filter_order_Dir,
#filter_archive,
#filter_bidtype,
#filter_rated,
#cat{
    border:1px solid #666666;
    margin-right:8px;
    margin-top:2px;
    padding:2px 1px;
    font-weight: normal;
    font-size: 11px;
}

.auction_thumb_list img
{
    height: 70px;
}
 img.auction_liststyle
 {
    border: 0;
	margin-bottom:-7px;
	display:none;
 }

 .auction_bin {
 color:#CC6600;
 font-size:15px;
 
 }
 
 td.auction_grid_row{
    width:20%;
    font-size: 13px;
 }
 td.auction_grid_row div#cell_container{
    padding:5px;
    margin:5px;
    border:1px solid #C0C0C0;
    height:240px;
    width:125px;
    overflow:hidden;
 }

 td.auction_grid_row .auction_title a
 {
    font-size: 11px;
    text-align: center;
 }
td.auction_grid_row .auction_thumb_list img
{
    width: 100px;
    height:auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
}
div#auction_info_top
{
    height:200px;
    overflow:hidden;
}

tr.auction_details_row .auction_thumb_list img
{
    width: auto;
    height:100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:10px;
}
div.auction_bid_toolbar img
{
	height:16px;
}
span#add_to_watchlist img{
    border:0px;
}
span#auction_bid_toolicons
{
	margin-left:20px;
	margin-right:20px;
}

/* AUCTION DETAILS */
table.auction_details_container ,
table.auction_details_container table

{
    font-size: 12px;
}
.auction_details_container .auction_title
{
    font-size: 21px;
    font-weight:bold;
    margin-bottom:5px;
}
#auction_detail_itemident
{
    font-size: 11px;
    font-weight: bold;
}

table.auction_caption_box
{
    background: #FFFFFF;
    border:0px solid #C3C3C3;
    width:100%;
    margin-bottom:5px;
    padding-bottom:3px;
}
table.auction_caption_box th
{
    background-color: #BB7E1F;
    font-weight: bold;
	color:#FFF;
	padding:5px;
	text-align:left;
}
.auction_positive_rating
{
    font-weight: bold;
    color: green;
}
.auction_neutral_rating
{
    font-weight: normal;
    color: gray;
}
.auction_negtive_rating
{
    font-weight: bold;
    color: red;
}
td.auction_info
{
    width:95%;
    font-weight: bold;
}
.auction_section_title
{
    color: #000000;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 18px;
    border-bottom: 2px solid #555555;
    margin-bottom:10px;
	font-weight:normal;
}
.auction_detail
{
    padding: 10px 0px 10px 0px;
}
td.auction_details_middle table
{
    font-size: 12px;
    line-height: 20px;
}
.auction_bid_button
{
    font-size:13px;
    font-weight: bold;
}
table.auction_bid_box
{
    border:0px solid #C3C3C3;
    margin-top:5px;
    margin-bottom:5px;
    width:200px;
    padding-top:5px;
    padding-bottom:5px;
}
.auction_warning
{
    background-color: #FFFFE1;
    color:red;
    font-weight: bold;
    padding:10px;
}

#auction_message_to
{
    font-style: italic;
    font-weight: bold;
    padding-left:10px;
}
table#auction_message
{
	padding:15px;
	font-size:12px;

}
textarea#auction_message
{
	border:1px solid #C3C3C3;
	margin:20px;

}
div#auction_bids_history
{
    padding:30px;
}
div#auction_rateit
{
    padding:30px;
}

/* TABS */

.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	/* width:		100% !important;width needed weird IE bug */
	/*margin-right:	-2px;	 to make room for the shadow */
}
.dynamic-tab-pane-control .tab-row .tab {
	width: auto;
	height: 30px;
	position: relative;
	top: 0;
	display: inline;
	float: left;
	overflow: hidden;
	cursor: pointer;
	margin: 1px 0px -10px 0px;
	padding-top: 5px;
	border: 0;
	/*z-index: 1;*/
	white-space: nowrap;
	text-align: center;
	color: #50546B;
}
.dynamic-tab-pane-control .tab-row .tab.selected {
    height:40px;
	border-bottom-width:	0;
	padding-top: 5px;
	top: -2px;
}

.dynamic-tab-pane-control .tab-row .tab a {
    color:#FFFFFF;
    padding:1px 1px 0 1px;
    text-decoration:none;
}
.dynamic-tab-pane-control .tab-row .tab.selected a{
    height:38px;
    margin-top:-5px;
    padding:5px 3px 0 0px;
    color:#000000;
    display:block;
    float:left;
    text-decoration:none;
    z-index: 9999 !important;
}

.dynamic-tab-pane-control .tab-row .tab div {
    height: 35px;
    padding-top: 5px;
}

.dynamic-tab-pane-control .tab-row .tab.selected div.tab-round-center {
    background: url( "../../images/tabbrown_center.gif" ) repeat-x scroll left top transparent;
    float: left;
	font-size:13px;
}
.dynamic-tab-pane-control .tab-row .tab div.tab-round-center {
    background: url( "../../images/tabg_center.gif" ) repeat-x scroll right top transparent;
    float: left;
	font-size:13px;

}
.dynamic-tab-pane-control .tab-row .tab.selected div.tab-round-left {
    background:	url( "../../images/tabbrown_left.gif" ) no-repeat scroll left top transparent;
    float: left;
	width:5px;
	font-size:13px;
}
.dynamic-tab-pane-control .tab-row .tab div.tab-round-left {
    background:	url( "../../images/tabg_left.gif" ) no-repeat scroll left top transparent;
    float: left;
	width:5px;
	font-size:13px;
}
.dynamic-tab-pane-control .tab-row .tab.selected div.tab-round-right {
    background:	url( "../../images/tabbrown_right.gif" ) no-repeat scroll left top transparent;
    float: left;
	font-size:13px;
	width:5px;
}
.dynamic-tab-pane-control .tab-row .tab div.tab-round-right {
    background:	url( "../../images/tabg_right.gif" ) no-repeat scroll left top transparent;
    float: left;
	font-size:13px;
	width:5px;
}



.dynamic-tab-pane-control .tab-page {

	border: 1px solid rgb( 175, 192, 212 );
	background: rgb( 252, 252, 254 );
	/* z-index: 2;*/
	position: relative;
	top: -2px;
	font: 11px Arial,Helvetica,sans-serif;
	color: #333;

	/*244, 243, 238*/
	/* 145, 155, 156*/
	padding:	5px;
	width: 97%;  /* stupid stupid stupid IE!!! */
	float: left;

}
.dynamic-tab-pane-control .tab-row {
	/* z-index: 1;*/
	white-space: nowrap;
}

.tab-page{
        z-index:0 !important;
}

/* END TABS */


.auction_button{
	border: 0px solid #50546B !important;
	color: #FFF!important;
	text-align: center!important;
	line-height:22px !important;
	background: #A45D0E!important;
	font-size: 14px!important;
	padding: 2px 2px 2px 2px!important;
	font-weight:bold!important;
	width:80px !important;
	height:30px !important;
}
#auction_actions
{
    background-color:#FFFFFF;
    width:240px;
	
}
.auction_more_link
{
    margin-left:15px;
    text-decoration: underline;
    font-style: italic;
}
.auction_header
{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    /*font-style: oblique;*/
    margin-bottom: 10px;
}
/* SEARCH */
.auction_search{
    font-size:11px;
    border:1px solid #CFCFCF;
    width:100%;
    margin-top:10px;
}
.auction_search input,
.auction_search select

{
    font-size:11px;
    border:1px solid #555555;
}
.auction_search_title
{
    font-size:12px;
    font-weight: bold;
    background-color: #555555;
    color:#FFFFFF;
    padding:3px;
}
/* MY AYCTIONS, MYBIDS... */
.auction_title_small,
.auction_title_small a
{
    font-size:11px;
	padding-top:2px;
	padding-left:3px;
	float:left;
	text-align:left;

}

.auction_thumbnail_myauction, .auction_thumbnail_myauction img
{
    float:right;
    height:38px;
    margin-right:5px;
}
tr#auction_myauction_row1 ,
tr#auction_myauction_row2
{
    height:40px;
    font-size: 11px;
}
tr#auction_myauction_row1 td
{
    border-bottom:1px solid #C0C0C0;

}
tr#auction_myauction_row2 td
{
    border-bottom:1px solid #C0C0C0;

}
#auction_list_container th{
    height:30px;
    padding:4px;
    border-top:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
    background-color: #EFEFEF;
}
.auction_thumbnail_mybids, .auction_thumbnail_mybids img
{
    float:left;
    height:38px;
    margin-right:5px;
}
tr#auction_mybids_row1 ,
tr#auction_mybids_row2
{
    height:40px;
    font-size: 11px;
}
tr#auction_mybids_row1 td
{
    border-bottom:1px solid #555555;

}
tr#auction_mybids_row2 td
{
    border-bottom:1px solid #555555;

}
.auction_thumbnail_mywatchlist, .auction_thumbnail_mywatchlist img
{
    float:left;
    height:38px;
    margin-right:5px;
}
tr#auction_mywatchlist_row1 ,
tr#auction_mywatchlist_row2
{
    height:25px;
    font-size: 11px;
}
tr#auction_mywatchlist_row1 td
{
    border-bottom:1px solid #555555;

}
tr#auction_mywatchlist_row2 td
{
    border-bottom:1px solid #555555;

}
#auction_mywatchlist_row1 span#add_to_watchlist img,
#auction_mywatchlist_row2 span#add_to_watchlist img
{
    height:24px;
}

.auction_thumbnail_mywonbids, .auction_thumbnail_mywonbids img
{
    float:left;
    height:38px;
    margin-right:5px;
}
tr#auction_mywonbids_row1 ,
tr#auction_mywonbids_row2
{
    height:40px;
    font-size: 11px;
}
tr#auction_mywonbids_row1 td
{
    border-bottom:1px solid #555555;

}
tr#auction_mywonbids_row2 td
{
    border-bottom:1px solid #555555;

}
/* MY PROFILE */
.auction_profile_table{
    font-size:11px;
    border:0px solid #CFCFCF;
    width:100%;
    margin-top:10px;
}

.auction_profile_table td{
	padding-bottom:10px;
}


.auction_profile_table input,
.auction_profile_table select

{
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
.auction_profile_table_title
{
    font-size:12px;
    font-weight: bold;
    background-color: #BB7E1F;
    color:#FFFFFF;
	padding-top:5px;
	padding-bottom:5px !important;
	padding-left:5px;
	padding-right:5px;
}

.myrating_user
{
    border-top: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    text-align: center;
    padding: 2px;
    background-color: #EBEDF1;
}
.myrating_stars
{
    border-bottom: 1px solid #E3E3E3;
}
.myrating_message
{
    border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    padding: 3px;
    background-color: #EBEDF1;
    margin-bottom:3px;
}
.myrating_title,
td.myrating_title a
{
    font-weight: bold;
    padding-left:3px;
    padding-top:3px;
}
table.auction_myratings
{
    margin-top:30px;
    margin-left:30px;
    border:1px solid #D4D0C8;
    width:90%;
    font-size: 13px;
}
table.auction_myratings th
{
    font-weight: bold;
    background: #C7CBCF;
    font-size: 14px;
}
tr.myrating1
{
    background: #E4E4F1;
}
tr.myrating2
{
    background: #FFFFFF;
}
tr.myrating2 td
{
    padding-left:30px;
    border-bottom: 1px solid #D4D0C8;
}
.msg_text
{
     padding-top: 5px;
     padding-bottom: 15px;
}


/* CHOOSE CATEGORY */
.auction_choosecat_row1
{
    background-color: #EEEEEE;
}
.auction_choosecat_row2
{
    background-color: #E0E0E0;
}
.auction_choosecat_firstcat a
{
    font-weight: bold !important;
}
/* AUCTION EDIT */
.auctionedit_section
{
	width: auto;
	height: 25px;
	background: url( "../../images/header_middle.gif" ) repeat-x scroll right top transparent;
	position: relative;
	top: 0;
	display: inline;
	float: left;
	overflow: hidden;
	cursor: pointer;
	padding-top: 10px;
	border: 0;
	/*z-index: 1;*/
	white-space: nowrap;
	text-align: center;
	color: #50546B;
    width:100%;
    font-size: 15px;
    color: white;
}
.auctionedit_section div
{
    padding-left:20px;
}
.div_spacer
{
    height:20px;
    border:0px;
}
#auctionedit_pane .inputbox
{
    border:1px solid #7F9DB9;
    margin-right:8px;
    margin-top:2px;
    padding:2px 1px;
    font-weight: bold;
}
#auctionedit_pane .inputbox_title
{
    border:1px solid #7F9DB9;
    margin-right:8px;
    margin-top:2px;
    padding:2px 1px;
    font-weight: bold;
    font-size: 18px;
    width:520px;

}
#auctionedit_section2 td
{
    border-top: 1px solid #C3C3C3;
    border-bottom: 1px solid #C3C3C3;
    background-color: #E1E2E4;
    font-size: 15px;
    font-weight: bold;
    padding-left:30px;
    padding-top:5px;
    padding-bottom:5px;
}
#price_suggest_min
{
    width:50px;
}
.field_label
{
    font-weight:bold;
    float: left;
    width: 165px;
}
.field_value
{
    float: left;
    clear: right;
}
.invalid
{
    border: 1px #EA2D3F dotted !important;
}

/* BID BAND */

#stage{width:644px; overflow: auto;overflow-x:hidden; overflow-y:hidden; height:30px; margin:0 auto;float:left;}
#bidband{width:60000px; border:0; margin:0; padding:0; left:400px;}
#bidband li{
	list-style:none;
	margin:0;
	padding:0;
	border:0;
	margin-right:4px;
	padding:4px;
    text-align: center;
	background:#DEDEDE;
	float:left;
	width:80px;
	height:30px;
    font-size: 16px;
    font-weight: bolder;
    float:left;
}
#bidband a{
    font-size: 16px;
    font-weight: bolder;
}
#bidband a:hover{
    font-size: 16px;
    font-weight: bolder;
    color: white;
}
#slider-button-left {width:24px;float:left;margin-right:4px; margin-bottom:20px;}
#slider-button-right {width:24px;float:left;}
#band_list_container{
	width:788px;
}


#auction_categories{
	width:100%;
}

.auction_maincat{
	margin:0px;
}
.auction_subcat_container{
	padding-left:10px;
}

.auction_treecat{
	padding:5px;
}

.auction_treecat img{
	width:15px;vertical-align:middle;

}

.auction_treecatsub{
	margin-left:35px !important;
	border:1px dashed #AAAAFF;
	border-bottom:none;
	border-right:none;
}

.auction_treecatsub img{
	width:16px;vertical-align:middle;
}

.auction_treecatsub_head{
	border-bottom:1px dashed #CCCCFF;
}

.auction_treecat .cat_link{
}

.auction_treecat .cat_toolbar{
	border-bottom:1px dashed #AAAAFF;
}

.bids_packages_link{
	background:#CCCCFF; display:block; width:170px;
	padding:5px;
	font-size:16px !important;
	font-weight:bold !important;
}

.clocktime {
    padding-left: 7px;
}

.bidsFbLikeButton {
    border:none;
    width:350px;
    height:30px;
}
#auction_paypal_button{
    margin-top:25px;
}
#auction_paypal_button span{
    font-weight: bolder;
}
#auction_actions div.fb_container{
    width:240px;
    margin-top: 15px;
}
div.fb_container .bidsFbLikeButton{
    width:240px;
    
}
div.error_message{
    font-size: 110%;
    font-weight: bold;
    color: red;
}
.tab-row {
    /*max-width:530px;*/
}

dt.error {
display:none;

}

.actionsTooltip {
    display: inline-block;
    width:25px;
    height:25px;
    text-align: center;
    line-height:25px;
}
